{
  "name": "inail-ui",
  "version": "1.0.0",
  "description": "INAIL-ui",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "echo \"BUILD PHASE COMPLETED\""
  },
  "keywords": [
    "inail",
    "html"
  ],
  "author": "",
  "license": "ISC",
  "devDependencies": {},
  "dependencies": {}
}
